<?php

namespace App\Controllers\admin;

use App\Models\UserModel;
use App\Controllers\BaseController;


class DashboardController extends BaseController
{
    public function index()
    {

        $userModel = new UserModel();


        // Ambil semua data user
        $userData = $userModel->findAll();

        // Tampilkan view dengan data profile dan user
        return view('admin/dashboard/index', [

            'userData' => $userData,
            'aktif' => 'dashboard'
        ]);
    }
}